
Katello - Bug #7037

In foreman settings, :organizations_enable set to false produces 'undefined method for nil:NilClass'

08/12/2014 05:25 AM - Ondřej Pražák

Status: Closed   

Priority: Low   

Assignee: Ondřej Pražák   

Category:    

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When :oragnizations_enable in foreman/config/settings.yaml is set to false, we get 'undefined method for nil:NilClass' and it is

unclear what went wrong.

Associated revisions

Revision 7393556b - 08/12/2014 06:31 AM - Ondřej Pražák

Fixes #7037 - We now get a message suggesting a possible cause

History

#1 - 08/12/2014 10:01 AM - Ondřej Pražák

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|7393556b639f56ee1c4370c8a3e386beb0bf89a0.

#2 - 08/22/2014 09:29 AM - Eric Helms

- translation missing: en.field_release set to 13
